Module waffle.jna
Package waffle.windows.auth

# Interface IWindowsCredentialsHandle

All Known Implementing Classes:
  `WindowsCredentialsHandleImpl`

public interface IWindowsCredentialsHandle
Windows credentials handle.

## Method Summary

Modifier and Type
Method
Description
`void`
`dispose()`
Dispose.
`com.sun.jna.platform.win32.Sspi.CredHandle`
`getHandle()`
Return a security handle.
`void`
`initialize()`
Initialize.

## Method Details

### initialize

void initialize()
Initialize.

### dispose

void dispose()
Dispose.

### getHandle

com.sun.jna.platform.win32.Sspi.CredHandle getHandle()
Return a security handle.

Returns:
  CredHandle.